<?php get_header(); ?>

	<div id="container">
		<div id="content" class="hfeed">

<?php the_post(); ?>

			<h2 class="page-title">Author Archives: <?php echo "<a class='url' href='$authordata->user_url' title='$authordata->display_name'>$authordata->display_name</a>"; ?></h2>
			
			<div class="archive-meta"><?php echo apply_filters('archive_meta', $authordata->user_description); ?></div>

			<div id="nav-above" class="navigation">
				<div class="nav-previous"><?php next_posts_link('&laquo; Older posts'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php previous_posts_link('Newer posts &raquo;'); ?></div>
			</div>

<?php rewind_posts(); while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="<?php the_alew_class('post'); ?>">
			
				<h3 class="entry-title"><a href="<?php the_permalink(); ?>" title="Permalink to <?php echo wp_specialchars(get_the_title(), 1); ?>" rel="bookmark"><?php the_title(); ?></a></h3>
				
				<div class="entry-category">Posted in <?php the_category(','); ?></div>
				
				<div class="entry-content">
<?php the_content('<span class="more-link">Read More</span>'); ?>
				</div>
				
				<div class="entry-meta">
<?php edit_post_link('Edit this post', '<span class="entry-editlink">', '</span>'); ?>
					<span class="entry-commentlink"><?php comments_popup_link('Add comment', '1 Comment', '% comments', 'commentlink', ''); ?></span>
					<span class="metasep">|</span>
					<span class="entry-date"><?php unset($previousday); the_date('', '', ' - '); echo get_the_time(); ?></span>
				</div>
				
			</div><!-- .post -->

<?php endwhile; ?>

			<div id="nav-below" class="navigation">
				<div class="nav-previous"><?php next_posts_link('&laquo; Older posts'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php previous_posts_link('Newer posts &raquo;'); ?></div>
			</div>
	
		</div><!-- #content .hfeed -->
	</div><!-- #container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>