<?php get_header(); ?>

	<div id="container">
		<div id="content" class="hfeed">

			<div id="nav-above" class="navigation">
				<div class="nav-previous"><?php next_posts_link('&laquo; Older posts'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php previous_posts_link('Newer posts &raquo;'); ?></div>
			</div>

<?php while ( have_posts() ) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="<?php the_alew_class('post'); ?>">
			
				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="Permalink to <?php echo wp_specialchars(get_the_title(), 1); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				
				<div class="entry-category">Posted in <?php the_category(','); ?></div>
				
				<div class="entry-content">
<?php the_content('<span class="more-link">Read More</span>'); ?>

<?php link_pages('<div class="page-link">Pages: ', '</div>', 'number'); ?>
				</div>
				
				<div class="entry-meta">
<?php edit_post_link('Edit this post', '<span class="entry-editlink">', '</span>'); ?>
					<span class="entry-commentlink"><?php comments_popup_link('Add comment', '1 Comment', '% comments', 'commentlink', ''); ?></span>
					<span class="metasep">|</span>
					<span class="entry-date"><?php unset($previousday); the_date('', '', ' - '); echo get_the_time(); ?></span>
					<span class="metasep">|</span>
					<span class="entry-author"><a class="url" href="<?php echo get_author_link(false, $authordata->ID, $authordata->user_nicename); ?>" title="View all posts by <?php echo $authordata->display_name; ?>"><?php echo get_the_author(); ?></a></span>
				</div>
				
			</div><!-- .post -->

<!--
<?php trackback_rdf(); ?>
-->

<?php endwhile; ?>

			<div id="nav-below" class="navigation">
				<div class="nav-previous"><?php next_posts_link('&laquo; Older posts'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php previous_posts_link('Newer posts &raquo;'); ?></div>
			</div>

		</div><!-- #content .hfeed -->
	</div><!-- #container -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>