<?php get_header(); ?>

	<div id="container">
		<div id="content" class="hfeed">

<?php if (have_posts()) : ?>

		<h2 class="page-title">Search Results for: <?php echo wp_specialchars(stripslashes($_GET['s']), true); ?></h2>

			<div id="nav-above" class="navigation">
				<div class="nav-previous"><?php next_posts_link('&laquo; Older posts'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php previous_posts_link('Newer posts &raquo;'); ?></div>
			</div>

<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="<?php the_alew_class('post'); ?>">
			
				<h3 class="entry-title"><a href="<?php the_permalink(); ?>" title="Permalink to <?php echo wp_specialchars(get_the_title(), 1); ?>" rel="bookmark"><?php the_title(); ?></a></h3>
				
				<div class="entry-category">Posted in <?php the_category(','); ?></div>
				
				<div class="entry-content">
<?php the_content('<span class="more-link">Read More</span>'); ?>
				</div>
				
				<div class="entry-meta">
<?php edit_post_link('Edit this post', '<span class="entry-editlink">', '</span>'); ?>
					<span class="entry-commentlink"><?php comments_popup_link('Add comment', '1 Comment', '% comments', 'commentlink', ''); ?></span>
					<span class="metasep">|</span>
					<span class="entry-date"><?php unset($previousday); the_date('', '', ' - '); echo get_the_time(); ?></span>
					<span class="metasep">|</span>
					<span class="entry-author"><a class="url" href="<?php echo get_author_link(false, $authordata->ID, $authordata->user_nicename); ?>" title="View all posts by <?php echo $authordata->display_name; ?>"><?php echo get_the_author(); ?></a></span>
				</div>
			</div><!-- .post -->

<?php endwhile; ?>

			<div id="nav-below" class="navigation">
				<div class="nav-previous"><?php next_posts_link('&laquo; Older posts'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php previous_posts_link('Newer posts &raquo;'); ?></div>
			</div>

<?php else : ?>

			<div id="post-0" class="post">
				<h2 class="entry-title">Nothing Found</h2>
				<div class="entry-content">
					<p class="search-error">Sorry, but nothing matched your search criteria. Please try again with some different keywords.</p>
				</div>
			</div>
			<form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
				<div>
					<input id="s" name="s" type="text" value="<?php echo wp_specialchars(stripslashes($_GET['s']), true); ?>" tabindex="1" size="40" />
					<input id="searchsubmit" name="searchsubmit" type="submit" value="Search &raquo;" tabindex="2" />
				</div>
			</form>

<?php endif; ?>

		</div><!-- #content .hfeed -->
	</div><!-- #container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>