<?php
/*
Template Name: Archives Page
*/
?>
<?php get_header(); ?>
	
	<div id="container">
		<div id="content" class="hfeed">

<?php the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="<?php the_alew_class('post'); ?>">
			
				<h2 class="entry-title"><?php the_title(); ?></h2>
				
				<div class="entry-content">
<?php the_content(); ?>

					<div id="archives-by-category">
					<h3>Archives by Subject</h3>
						<ul>
							<?php wp_list_cats('sort_column=name&optioncount=1&feed=RSS') ?> 
						</ul>
					</div>
					
					<div id="archives-by-month">
					<h3>Archives by Month</h3>
						<ul>
							<?php wp_get_archives('type=monthly&show_post_count=1') ?>
						</ul>
					</div>

				</div>
				
			</div><!-- .post -->

		</div><!-- #content .hfeed -->
	</div><!-- #container -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>