<?php

// Template tag: sticky_menu()
// Tests if Sticky Menu plugin is active, then displays menu named passed as an argument.
function sticky_menu($menu_name = 'main') {
	if (in_array('stickymenu/stickymenu.php', get_option('active_plugins'))) { 
		$menu = new stickymenu;
		$menu->display_menu('menu='.$menu_name);
	};
}


// Template tag: the_alew_class()
// Tests if ALEW is active, then calls alew_class
function the_alew_class($in_tag, $default_classname = '') {
	if (in_array('alew/alew.php', get_option('active_plugins'))) { 
		echo alew_class($in_tag);
	} else {
	  echo $default_classname;	
	};	
}
  

// Template tag: the_alew_sticky_page()
// Tests if ALEW is active, then calls alew_sticky_page
function the_alew_sticky_page($sticky_page, $page = NULL) {
	if (in_array('alew/alew.php', get_option('active_plugins'))) { 
    echo alew_sticky_page($sticky_page, $page);
	};	
}


// Template tag: the_alew_recent_posts()
// Tests if ALEW is active, then calls alew_recent_posts
function the_alew_recent_posts($post_count = 5, $offset_count = 1) {
	if (in_array('alew/alew.php', get_option('active_plugins'))) { 
		echo alew_recent_posts($post_count, $offset_count);
	};	
}




?>