<?php get_header(); ?>

	<div id="container">
		<div id="content" class="hfeed">

<?php the_post(); ?>

			<div id="nav-above" class="navigation">
				<div class="nav-previous"><?php previous_post_link('&laquo; %link'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php next_post_link('%link &raquo;'); ?></div>
			</div>

			<div id="post-<?php the_ID(); ?>" class="<?php the_alew_class('post'); ?>">
			
				<h2 class="entry-title"><?php the_title(); ?></h2>

				<div class="entry-meta">
<?php edit_post_link('Edit this entry', '<span class="entry-editlink">', '</span>'); ?>
					<span class="entry-date"><?php unset($previousday); the_date('', '', ' - '); echo get_the_time(); ?></span>
					<span class="metasep">|</span>
					<span class="entry-author"><a class="url" href="<?php echo get_author_link(false, $authordata->ID, $authordata->user_nicename); ?>" title="View all posts by <?php echo $authordata->display_name; ?>"><?php echo get_the_author(); ?></a></span>
				</div>
				
				<div class="entry-content">
<?php the_content('<span class="more-link">Read More</span>'); ?>

<?php link_pages('<div class="page-link">Pages: ', '</div>', 'number'); ?>
				</div>
				
				<div class="entry-category">Posted in <?php the_category(','); ?></div>

				<div class="entry-meta">Bookmark the <a href="<?php the_permalink(); ?>" title="Permalink to <?php echo wp_specialchars(get_the_title(), 'double'); ?>" rel="bookmark">permalink</a>. Follow any comments here with the <a href="<?php echo comments_rss(); ?>" title="Comments RSS to <?php echo wp_specialchars(get_the_title(), 'double'); ?>" rel="alternate" type="application/rss+xml">RSS feed for this post</a>.

<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) : // COMMENTS & PINGS OPEN ?>
				<a href="#respond" title="Post a comment">Post a comment</a> or leave a trackback: <a href="<?php echo get_trackback_url(); ?>" rel="trackback" title="Trackback URL for your post">Trackback URL</a>. 
<?php elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) : // PINGS ONLY OPEN ?>
				Comments are closed, but you can leave a trackback: <a href="<?php echo get_trackback_url(); ?>" rel="trackback" title="Trackback URL for your post">Trackback URL</a>.
<?php elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) : // COMMENTS OPEN ?>
				Trackbacks are closed, but you can <a href="#respond" title="Post a comment">post a comment</a>.
<?php elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) : // NOTHING OPEN ?>
				Both comments and trackbacks are currently closed.
<?php endif; ?>
				</div>
			</div><!-- .post -->

			<div id="nav-below" class="navigation">
				<div class="nav-previous"><?php previous_post_link('&laquo; %link'); ?></div>
				<span class="metasep">|</span>
				<div class="nav-next"><?php next_post_link('%link &raquo;'); ?></div>
			</div>

<?php comments_template(); ?>

		</div><!-- #content .hfeed -->
	</div><!-- #container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>